#

## unmeasure

Remove a ruler generated with the measure script.

### Usage:

> unmeasure

### Summary:

> The unmeasure command is a script that removes a ruler that was created with the corresponding measure command. Any ruler that is found within the cursor box will be removed.

### Implementation Notes:

> unmeasure is implemented as a Tcl procedure in the "tools" script.

### See Also:

> measure

Return to command index

Last updated: December 4, 2005 at 9:20pm